  <resources>
    <string name="0CQgia2a">Culharn</string>
    <string name="0YZQ8vr8">Ulman</string>
    <string name="10urvYUQ">Belithor</string>
    <string name="1cKxsHSh">Penton</string>
    <string name="26W8jFm9">Sechanis</string>
    <string name="2Bh8DS8S">Siga</string>
    <string name="2fYYfHUI">Martira</string>
    <string name="2OqAomZy">Oragur</string>
    <string name="2RGc09o0">Alijin</string>
    <string name="2V8NE0Vn">Deniz Yağmacıları Kahramanı</string>
    <string name="3AMc9o0o">Solun</string>
    <string name="3C8F07SL">Achios</string>
    <string name="3PzgpFGq">Neutral</string>
    <string name="3qr3bhL6">Nicasor</string>
    <string name="3Y4jnu5i">Yağmacı Kahramanı</string>
    <string name="48bvCvb2">Pharon</string>
    <string name="4MwHbMFs">Carfyd</string>
    <string name="4YOoGhpK">Niphon</string>
    <string name="5eTb2xr7">Sanion</string>
    <string name="5N6i1jQP">Philenora</string>
    <string name="6GC0PsSh">Manteos</string>
    <string name="6TphQddp">Saratis</string>
    <string name="6WWJpv88">Maraa</string>
    <string name="6YiMWxVM">Helea</string>
    <string name="6ZQ8nUwj">Hecard</string>
    <string name="6ZTCwKfD">Miron</string>
    <string name="7ayj6WAw">Alcaea</string>
    <string name="7nVZgjmn">Desporion</string>
    <string name="891zDKIl">Haqan</string>
    <string name="8auuZ79h">Nywin</string>
    <string name="8LuUksQg">Vartin</string>
    <string name="9lFmNG5c">Khada</string>
    <string name="9xyXdX4I">Tharos</string>
    <string name="a2rhPaGB">Baldron</string>
    <string name="a4E2pVDA">Servic</string>
    <string name="AAqB4QxB">Bortu</string>
    <string name="abCBBVaU">Romund</string>
    <string name="AccBcEIt">Zoana</string>
    <string name="acp2IcMs">Crotor</string>
    <string name="AdK4Ilzw">Chalia</string>
    <string name="agn93v7y">Yorig</string>
    <string name="aJhRX6Lz">Peric</string>
    <string name="Al1FEd8h">Aeron</string>
    <string name="ALYCFEZR">Alynneth</string>
    <string name="aRCzXkiD">Dağ Haydutları Kahramanı</string>
    <string name="aSNUtnbH">Temun</string>
    <string name="auMsvXpb">Maximin</string>
    <string name="AWDNxFbh">Baranor</string>
    <string name="b2d9BYxT">Svana</string>
    <string name="bDMmX9YI">Luichan</string>
    <string name="bFeyvTJj">Mimir</string>
    <string name="bHTdXTwC">Alary</string>
    <string name="bpl9EXWY">Elbet</string>
    <string name="bT6YtmSs">Morcan</string>
    <string name="BVNCWAai">Ecarand</string>
    <string name="cdmrCQfC">Hurunag</string>
    <string name="cdViCKs7">Siaramus</string>
    <string name="cjuYkvlX">Panalea</string>
    <string name="cL1lO5iP">Ergeon</string>
    <string name="CLqPbdiZ">Lucon</string>
    <string name="CuH8aalQ">Valla</string>
    <string name="D2aRzMRF">Raonul</string>
    <string name="D6sMSANW">Amalgun</string>
    <string name="d8D98oFG">Melidir</string>
    <string name="DH7SnD7L">Eronyx</string>
    <string name="dkEJCrzi">Asela</string>
    <string name="Dsclf61p">Chason</string>
    <string name="DVtqrS0T">Akrum</string>
    <string name="dwFZFQ6V">Lysica</string>
    <string name="ebQiU2wT">Corein</string>
    <string name="EHalkcEU">Morcon</string>
    <string name="EHHVVfgW">Orman Haydutları Kahramanı</string>
    <string name="EJFY3KdF">Altenos</string>
    <string name="EptYW9tj">Nayantai</string>
    <string name="EPVOYcgH">Suran</string>
    <string name="Er3eFLdH">Suruq</string>
    <string name="eTS0B8NB">Olypos</string>
    <string name="f6urGGlU">Godun</string>
    <string name="fb0F6jKI">Sejaron</string>
    <string name="FLrdHzSf">Anat</string>
    <string name="FR2wUMdb">Elys</string>
    <string name="FUT6eXfw">Phaea</string>
    <string name="GFmOwx4L">Idrun</string>
    <string name="GK1k9K4j">Furnhard</string>
    <string name="gnGxp46c">Wythuin</string>
    <string name="gQ1JZ8ow">Ukhai</string>
    <string name="GRjLT63Z">Kuyug</string>
    <string name="gyqSk2Mp">Fenagan</string>
    <string name="haAlaU7N">Taslur</string>
    <string name="Hf70w27i">Branoc</string>
    <string name="HGBWqbhQ">Temion</string>
    <string name="HIi53JMZ">Galden</string>
    <string name="HQaqg40g">Ovagos</string>
    <string name="HSlPLC4m">Ira</string>
    <string name="HSlqsoPK">Thamza</string>
    <string name="hy7mIh48">Vidar</string>
    <string name="I2gnhOc2">Honoratus</string>
    <string name="I72U5ttG">Garios</string>
    <string name="iaUQ9lt9">Ingalther</string>
    <string name="IgSZcCW0">Karith</string>
    <string name="iOYRpw24">Ratagost</string>
    <string name="iOZtAOgk">Tais</string>
    <string name="IwAcNgLc">Sven</string>
    <string name="IWI3T6zi">Kinteg</string>
    <string name="ja22un5W">Svedorn</string>
    <string name="jEIsVazl">Derthert</string>
    <string name="JFVseSa3">Oros</string>
    <string name="JhLPgr5x">Jinda</string>
    <string name="jIOMwnka">Varra</string>
    <string name="JjGuU6Tt">Ilatar</string>
    <string name="JPBz1blG">Tariq</string>
    <string name="jQjouVRk">Gyphor</string>
    <string name="k3cm9EgA">Undul</string>
    <string name="kadJAjaA">Rhagaea</string>
    <string name="katzUyMI">Joron</string>
    <string name="KBq7aQRa">Lek</string>
    <string name="kfNW01y5">Tynops</string>
    <string name="kgbt5pim">Çöl Haydutları Kahramanı</string>
    <string name="kNThwuOH">Bozkır Haydutları Kahramanı</string>
    <string name="KsBoNHW5">Calatild</string>
    <string name="kuOs90Uh">Aradwyr</string>
    <string name="kvxnbHjF">Iyalas</string>
    <string name="l1Ac8s1T">Lucand</string>
    <string name="LiAefNmE">Thephilos</string>
    <string name="LJ6Intaq">Usair</string>
    <string name="LQYkBOsU">Maurentios</string>
    <string name="LwbqCwne">Ospir</string>
    <string name="m9ZgghCo">Abagai</string>
    <string name="MADTaSFV">Seranor</string>
    <string name="MaeS2r7p">Tasynor</string>
    <string name="MbnZZE0G">Bolat</string>
    <string name="mbRvqDhY">Vashorki</string>
    <string name="MlmPJ502">Manan</string>
    <string name="mSV1FBu1">Esur</string>
    <string name="n2FdWOtE">Adram</string>
    <string name="N7qb7ae6">Fafen</string>
    <string name="nBDKxiyC">Ruma</string>
    <string name="NOchnEwX">Ghuzid</string>
    <string name="O75XlydW">Arcor</string>
    <string name="oeJoezpU">Bestein</string>
    <string name="OMkSgsV2">Jathea</string>
    <string name="OymqpgTX">Serandon</string>
    <string name="P7iNhhPl">Turiados</string>
    <string name="p7kYHNDJ">Achaku</string>
    <string name="p9nM7XwG">Mehir</string>
    <string name="PBCwzvbf">Alvar</string>
    <string name="PjSQYAaR">Tadeos</string>
    <string name="pKf56MdS">Bagai</string>
    <string name="pkJy3oQL">Yaşlı Olek</string>
    <string name="pMbA799s">Vyldur</string>
    <string name="PuRfbiW3">Erdurand</string>
    <string name="Pya9aCTd">Elthild</string>
    <string name="q186AQHt">Phadon</string>
    <string name="QGIAbglw">Obron</string>
    <string name="qJJ8nXFN">Vipon</string>
    <string name="QjJAbaoT">Apys</string>
    <string name="QJq4VAU7">Mesui</string>
    <string name="qKrOVIAq">Tovir</string>
    <string name="qqW5n5Ox">Milos</string>
    <string name="qtwYBHIn">Thomund</string>
    <string name="quVUTYOB">Lashonek</string>
    <string name="QvfUqzpF">Mina</string>
    <string name="r3oIoCr8">Unqid</string>
    <string name="rGuYLmez">Ascyron</string>
    <string name="rNrq6QdU">Raganvad</string>
    <string name="rUvnbDi2">Encurion</string>
    <string name="RYksq67N">Abalytos</string>
    <string name="saaeExBg">Addas</string>
    <string name="sABDrRyF">Awdhan</string>
    <string name="SFybYZNK">Mengus</string>
    <string name="sikx0BFu">Silvind</string>
    <string name="sZebVgCp">Sichanis</string>
    <string name="T2JS44bJ">Belgir</string>
    <string name="TAGefbaW">Kanujan</string>
    <string name="TbQ9w13e">Fiarad</string>
    <string name="tCTzsaIu">Muinser</string>
    <string name="TfNSLFNF">Anidha</string>
    <string name="tHtt3HCn">Pryndor</string>
    <string name="Toj0vayQ">Monchug</string>
    <string name="tTuaiLS6">Meritor</string>
    <string name="u1lTJoPO">Nemos</string>
    <string name="uDlnsFIF">Urik</string>
    <string name="uducgNbf">Chaghan</string>
    <string name="uLjRHv9p">Nadea</string>
    <string name="UTFGUeVQ">Zeno</string>
    <string name="uTFjknE2">Andros</string>
    <string name="V1QLbhRl">Sora</string>
    <string name="V44d9fIP">Terra</string>
    <string name="VAAIYJqI">Talas</string>
    <string name="vAKB54zO">Arwa</string>
    <string name="vDTGRgtu">Varmund</string>
    <string name="vEsKYrFR">Aldric</string>
    <string name="vl2tgsKa">Urkhun</string>
    <string name="voimockT">Unthery</string>
    <string name="VzhbUL60">Vendelia</string>
    <string name="w1okK9gq">Rogan</string>
    <string name="W1uwgvAQ">Arion</string>
    <string name="w51wGx4b">Caladog</string>
    <string name="waQPRCaT">Patyr</string>
    <string name="wbLqHvjE">Zerosica</string>
    <string name="wGAJSplG">Rozhivol</string>
    <string name="WnhPFlON">Melkea</string>
    <string name="WrAMfIG1">Phenoria</string>
    <string name="WTCIOhvV">Nuqar</string>
    <string name="x9LbvJYp">Nimr</string>
    <string name="xC3kCGte">Dhiyul</string>
    <string name="XDAQgjpH">Simir</string>
    <string name="XjMsnpgS">Tulag</string>
    <string name="XkNnlSwA">Jastion</string>
    <string name="Xnngcfg9">Sein</string>
    <string name="XqcD0WEu">Asta</string>
    <string name="Xs2Ffm4I">Hashan</string>
    <string name="xtEfnInH">Olek</string>
    <string name="xViSxONn">Ulbos</string>
    <string name="YaHhZccz">Lasand</string>
    <string name="YBGCXSEx">Debana</string>
    <string name="yNSLGTYc">Erta</string>
    <string name="YUoydtNS">Yana</string>
    <string name="YWJUZlzt">Lantanor</string>
    <string name="yWPpaXij">Qahin</string>
    <string name="zaHnL2It">Eutropius</string>
    <string name="ZkaaXxeB">Isvan</string>
    <string name="zUJKwx5J">Liena</string>
  </resources>
